/*     145163 : 타이틀 텍스트      */
.title__145163__ {font-size:0;padding-top:80px;}
.title__145163__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145163__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145163__.style_top p {padding-top:10px}
.title__145163__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145163__.style_right p {padding-right:14px}
.title__145163__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145163__.style_bottom p {padding-bottom:12px}
.title__145163__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145163__.style_left p {padding-left:14px}
.title__145163__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145163__.style_circle1 p {padding-left:18px}
.title__145163__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145163__.style_circle2 p {padding-left:18px}
.title__145163__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145163__ p {font-size:62px;}
	.title__145163__.style_top p:before {width:24px}
	.title__145163__.style_right p:before {height:24px}
	.title__145163__.style_bottom p:before {width:24px}
	.title__145163__.style_left p:before {height:24px}
}

/*     145164 : 타이틀 텍스트      */
.title__145164__ {font-size:0;padding-top:80px;}
.title__145164__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145164__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145164__.style_top p {padding-top:10px}
.title__145164__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145164__.style_right p {padding-right:14px}
.title__145164__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145164__.style_bottom p {padding-bottom:12px}
.title__145164__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145164__.style_left p {padding-left:14px}
.title__145164__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145164__.style_circle1 p {padding-left:18px}
.title__145164__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145164__.style_circle2 p {padding-left:18px}
.title__145164__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145164__ p {font-size:45px;}
	.title__145164__.style_top p:before {width:20px}
	.title__145164__.style_right p:before {height:20px}
	.title__145164__.style_bottom p:before {width:20px}
	.title__145164__.style_left p:before {height:20px}
}

/*     145172 : 타이틀 텍스트      */
.title__145172__ {font-size:0}
.title__145172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145172__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145172__.style_top p {padding-top:10px}
.title__145172__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145172__.style_right p {padding-right:14px}
.title__145172__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145172__.style_bottom p {padding-bottom:12px}
.title__145172__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145172__.style_left p {padding-left:14px}
.title__145172__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145172__.style_circle1 p {padding-left:18px}
.title__145172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145172__.style_circle2 p {padding-left:18px}
.title__145172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145172__ p {font-size:24px}
	.title__145172__.style_top p:before {width:24px}
	.title__145172__.style_right p:before {height:24px}
	.title__145172__.style_bottom p:before {width:24px}
	.title__145172__.style_left p:before {height:24px}
}

/*     145171 : 타이틀 텍스트      */
.title__145171__ {font-size:0;padding-top:80px;}
.title__145171__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145171__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145171__.style_top p {padding-top:10px}
.title__145171__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145171__.style_right p {padding-right:14px}
.title__145171__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145171__.style_bottom p {padding-bottom:12px}
.title__145171__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145171__.style_left p {padding-left:14px}
.title__145171__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145171__.style_circle1 p {padding-left:18px}
.title__145171__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145171__.style_circle2 p {padding-left:18px}
.title__145171__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145171__ p {font-size:35px;}
	.title__145171__.style_top p:before {width:20px}
	.title__145171__.style_right p:before {height:20px}
	.title__145171__.style_bottom p:before {width:20px}
	.title__145171__.style_left p:before {height:20px}
}

/*     145174 : 타이틀 텍스트      */
.title__145174__ {font-size:0}
.title__145174__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145174__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145174__.style_top p {padding-top:10px}
.title__145174__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145174__.style_right p {padding-right:14px}
.title__145174__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145174__.style_bottom p {padding-bottom:12px}
.title__145174__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145174__.style_left p {padding-left:14px}
.title__145174__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145174__.style_circle1 p {padding-left:18px}
.title__145174__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145174__.style_circle2 p {padding-left:18px}
.title__145174__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145174__ p {font-size:24px}
	.title__145174__.style_top p:before {width:24px}
	.title__145174__.style_right p:before {height:24px}
	.title__145174__.style_bottom p:before {width:24px}
	.title__145174__.style_left p:before {height:24px}
}

/*     145254 : 이미지 리스트      */
.img_tile__145254__ {overflow:hidden;}
.img_tile__145254__:after {content:''; display:block; clear:both;}
.img_tile__145254__ * {box-sizing:border-box;}
.img_tile__145254__ .img_inner {margin:0 -10px;}
.img_tile__145254__ .item {float:left; width:100%; position:relative;}
.img_tile__145254__ .item a {display:block; text-decoration:none;}
.img_tile__145254__ .item .item_inner {padding:10px;}
.img_tile__145254__ .figure {display:block; text-align:center;}
.img_tile__145254__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__145254__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__145254__ .caption > span {display:block;}
.img_tile__145254__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__145254__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__145254__ .item {width:100%;}
.col_m_2__145254__ .item {width:50%;}
.col_m_3__145254__ .item {width:33.3333%;}
.col_m_4__145254__ .item {width:25%;}
.col_m_1__145254__ .item,
.col_m_2__145254__ .item2n,
.col_m_3__145254__ .item3n,
.col_m_4__145254__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__145254__ .img_inner {margin:0 -15px;}
	.img_tile__145254__ .item .item_inner {padding:15px;}
	.img_tile__145254__ .caption {margin-top:15px;}
	.img_tile__145254__ .caption > span.subject {padding:8px 15px;}
	.img_tile__145254__ .caption > span.content {margin-top:15px;}

	.col_m_1__145254__ .item,
	.col_m_2__145254__ .item2n,
	.col_m_3__145254__ .item3n,
	.col_m_4__145254__ .item4n {clear:none;}

	.col_t_1__145254__ .item {width:100%;}
	.col_t_2__145254__ .item {width:50%;}
	.col_t_3__145254__ .item {width:33.3333%;}
	.col_t_4__145254__ .item {width:25%;}
	.col_t_5__145254__ .item {width:20%;}
	.col_t_6__145254__ .item {width:16.6666%;}
	.col_t_1__145254__ .item,
	.col_t_2__145254__ .item2n,
	.col_t_3__145254__ .item3n,
	.col_t_4__145254__ .item4n,
	.col_t_5__145254__ .item5n,
	.col_t_6__145254__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__145254__ .img_inner {margin:0 -20px;}
	.img_tile__145254__ .item {padding:20px;}
	.img_tile__145254__ .caption {margin-top:20px;}
	.img_tile__145254__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__145254__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__145254__ .caption > span.subject {font-size:14px;}
	.text_sml__145254__ .caption > span.content {font-size:13px;}
	.text_med__145254__ .caption > span.subject {font-size:16px;}
	.text_med__145254__ .caption > span.content {font-size:14px;}
	.text_big__145254__ .caption > span.subject {font-size:18px;}
	.text_big__145254__ .caption > span.content {font-size:15px;}

	.col_t_1__145254__ .item,
	.col_t_2__145254__ .item2n,
	.col_t_3__145254__ .item3n,
	.col_t_4__145254__ .item4n,
	.col_t_5__145254__ .item5n,
	.col_t_6__145254__ .item6n {clear:none;}

	.col_pc_1__145254__ .item {width:100%;}
	.col_pc_2__145254__ .item {width:50%;}
	.col_pc_3__145254__ .item {width:33.3333%;}
	.col_pc_4__145254__ .item {width:25%;}
	.col_pc_5__145254__ .item {width:20%;}
	.col_pc_6__145254__ .item {width:16.6666%;}
	.col_pc_1__145254__ .item,
	.col_pc_2__145254__ .item2n,
	.col_pc_3__145254__ .item3n,
	.col_pc_4__145254__ .item4n,
	.col_pc_5__145254__ .item5n,
	.col_pc_6__145254__ .item6n {clear:both;}
}

/*     145268 : 점선      */
.dashed_line__145268__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145268__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145268__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145268__ {height:20px;}
}

/*     145269 : 타이틀 텍스트      */
.title__145269__ {font-size:0;padding-top:80px;}
.title__145269__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145269__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145269__.style_top p {padding-top:10px}
.title__145269__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145269__.style_right p {padding-right:14px}
.title__145269__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145269__.style_bottom p {padding-bottom:12px}
.title__145269__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145269__.style_left p {padding-left:14px}
.title__145269__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145269__.style_circle1 p {padding-left:18px}
.title__145269__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145269__.style_circle2 p {padding-left:18px}
.title__145269__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145269__ p {font-size:35px;}
	.title__145269__.style_top p:before {width:20px}
	.title__145269__.style_right p:before {height:20px}
	.title__145269__.style_bottom p:before {width:20px}
	.title__145269__.style_left p:before {height:20px}
}

/*     145270 : 타이틀 텍스트      */
.title__145270__ {font-size:0}
.title__145270__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145270__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145270__.style_top p {padding-top:10px}
.title__145270__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145270__.style_right p {padding-right:14px}
.title__145270__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145270__.style_bottom p {padding-bottom:12px}
.title__145270__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145270__.style_left p {padding-left:14px}
.title__145270__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145270__.style_circle1 p {padding-left:18px}
.title__145270__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145270__.style_circle2 p {padding-left:18px}
.title__145270__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145270__ p {font-size:24px}
	.title__145270__.style_top p:before {width:24px}
	.title__145270__.style_right p:before {height:24px}
	.title__145270__.style_bottom p:before {width:24px}
	.title__145270__.style_left p:before {height:24px}
}

/*     145283 : 이미지 (비율형)      */
.img_ratio__145283__ {max-width:100%;vertical-align:top}
.img_ratio__145283__ * {box-sizing:border-box}
.img_ratio__145283__ a {display:block;vertical-align:top}
.img_ratio__145283__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145283__ img {width:auto}
}

/*     145272 : 공백      */
.solid_line__145272__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__145272__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145272__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145272__ {height:0px}
}

/*     145282 : 타이틀 텍스트      */
.title__145282__ {font-size:0}
.title__145282__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145282__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145282__.style_top p {padding-top:10px}
.title__145282__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145282__.style_right p {padding-right:14px}
.title__145282__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145282__.style_bottom p {padding-bottom:12px}
.title__145282__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145282__.style_left p {padding-left:14px}
.title__145282__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145282__.style_circle1 p {padding-left:18px}
.title__145282__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145282__.style_circle2 p {padding-left:18px}
.title__145282__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145282__ p {font-size:24px}
	.title__145282__.style_top p:before {width:24px}
	.title__145282__.style_right p:before {height:24px}
	.title__145282__.style_bottom p:before {width:24px}
	.title__145282__.style_left p:before {height:24px}
}

/*     145273 : 타이틀 텍스트      */
.title__145273__ {font-size:0}
.title__145273__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145273__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__145273__.style_top p {padding-top:10px}
.title__145273__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__145273__.style_right p {padding-right:10px}
.title__145273__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__145273__.style_bottom p {padding-bottom:12px}
.title__145273__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__145273__.style_left p {padding-left:10px}
.title__145273__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__145273__.style_circle1 p {padding-left:18px}
.title__145273__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145273__.style_circle2 p {padding-left:18px}
.title__145273__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145273__ p {font-size:18px}
	.title__145273__.style_top p:before {width:18px}
	.title__145273__.style_right p:before {height:18px}
	.title__145273__.style_bottom p:before {width:18px}
	.title__145273__.style_left p:before {height:18px}
}

/*     145274 : 한줄 텍스트      */
.text__145274__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__145274__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__145274__ p {font-size:14px}
}

/*     145275 : 타이틀 텍스트      */
.title__145275__ {font-size:0}
.title__145275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145275__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__145275__.style_top p {padding-top:10px}
.title__145275__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__145275__.style_right p {padding-right:10px}
.title__145275__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__145275__.style_bottom p {padding-bottom:12px}
.title__145275__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__145275__.style_left p {padding-left:10px}
.title__145275__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__145275__.style_circle1 p {padding-left:18px}
.title__145275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145275__.style_circle2 p {padding-left:18px}
.title__145275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145275__ p {font-size:18px}
	.title__145275__.style_top p:before {width:18px}
	.title__145275__.style_right p:before {height:18px}
	.title__145275__.style_bottom p:before {width:18px}
	.title__145275__.style_left p:before {height:18px}
}

/*     145276 : 한줄 텍스트      */
.text__145276__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__145276__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__145276__ p {font-size:14px}
}

/*     145277 : 타이틀 텍스트      */
.title__145277__ {font-size:0}
.title__145277__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145277__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__145277__.style_top p {padding-top:10px}
.title__145277__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__145277__.style_right p {padding-right:10px}
.title__145277__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__145277__.style_bottom p {padding-bottom:12px}
.title__145277__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__145277__.style_left p {padding-left:10px}
.title__145277__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__145277__.style_circle1 p {padding-left:18px}
.title__145277__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145277__.style_circle2 p {padding-left:18px}
.title__145277__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145277__ p {font-size:18px}
	.title__145277__.style_top p:before {width:18px}
	.title__145277__.style_right p:before {height:18px}
	.title__145277__.style_bottom p:before {width:18px}
	.title__145277__.style_left p:before {height:18px}
}

/*     145278 : 한줄 텍스트      */
.text__145278__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__145278__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__145278__ p {font-size:14px}
}

/*     145279 : 타이틀 텍스트      */
.title__145279__ {font-size:0}
.title__145279__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145279__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__145279__.style_top p {padding-top:10px}
.title__145279__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__145279__.style_right p {padding-right:10px}
.title__145279__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__145279__.style_bottom p {padding-bottom:12px}
.title__145279__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__145279__.style_left p {padding-left:10px}
.title__145279__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__145279__.style_circle1 p {padding-left:18px}
.title__145279__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145279__.style_circle2 p {padding-left:18px}
.title__145279__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145279__ p {font-size:18px}
	.title__145279__.style_top p:before {width:18px}
	.title__145279__.style_right p:before {height:18px}
	.title__145279__.style_bottom p:before {width:18px}
	.title__145279__.style_left p:before {height:18px}
}

/*     145280 : 한줄 텍스트      */
.text__145280__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__145280__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__145280__ p {font-size:14px}
}

/*     145295 : 이미지 (비율형)      */
.img_ratio__145295__ {max-width:100%;vertical-align:top}
.img_ratio__145295__ * {box-sizing:border-box}
.img_ratio__145295__ a {display:block;vertical-align:top}
.img_ratio__145295__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145295__ img {width:auto}
}

/*     145296 : 공백      */
.solid_line__145296__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145296__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145296__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145296__ {height:0px}
}

/*     145297 : 타이틀 텍스트      */
.title__145297__ {font-size:0}
.title__145297__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145297__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145297__.style_top p {padding-top:10px}
.title__145297__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145297__.style_right p {padding-right:14px}
.title__145297__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145297__.style_bottom p {padding-bottom:12px}
.title__145297__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145297__.style_left p {padding-left:14px}
.title__145297__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145297__.style_circle1 p {padding-left:18px}
.title__145297__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145297__.style_circle2 p {padding-left:18px}
.title__145297__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145297__ p {font-size:24px}
	.title__145297__.style_top p:before {width:24px}
	.title__145297__.style_right p:before {height:24px}
	.title__145297__.style_bottom p:before {width:24px}
	.title__145297__.style_left p:before {height:24px}
}

/*     145298 : 타이틀 텍스트      */
.title__145298__ {font-size:0}
.title__145298__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145298__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__145298__.style_top p {padding-top:10px}
.title__145298__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__145298__.style_right p {padding-right:10px}
.title__145298__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__145298__.style_bottom p {padding-bottom:12px}
.title__145298__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__145298__.style_left p {padding-left:10px}
.title__145298__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__145298__.style_circle1 p {padding-left:18px}
.title__145298__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145298__.style_circle2 p {padding-left:18px}
.title__145298__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145298__ p {font-size:18px}
	.title__145298__.style_top p:before {width:18px}
	.title__145298__.style_right p:before {height:18px}
	.title__145298__.style_bottom p:before {width:18px}
	.title__145298__.style_left p:before {height:18px}
}

/*     145299 : 한줄 텍스트      */
.text__145299__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__145299__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__145299__ p {font-size:14px}
}

/*     145300 : 타이틀 텍스트      */
.title__145300__ {font-size:0}
.title__145300__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145300__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__145300__.style_top p {padding-top:10px}
.title__145300__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__145300__.style_right p {padding-right:10px}
.title__145300__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__145300__.style_bottom p {padding-bottom:12px}
.title__145300__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__145300__.style_left p {padding-left:10px}
.title__145300__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__145300__.style_circle1 p {padding-left:18px}
.title__145300__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145300__.style_circle2 p {padding-left:18px}
.title__145300__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145300__ p {font-size:18px}
	.title__145300__.style_top p:before {width:18px}
	.title__145300__.style_right p:before {height:18px}
	.title__145300__.style_bottom p:before {width:18px}
	.title__145300__.style_left p:before {height:18px}
}

/*     145301 : 한줄 텍스트      */
.text__145301__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__145301__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__145301__ p {font-size:14px}
}

/*     145302 : 타이틀 텍스트      */
.title__145302__ {font-size:0}
.title__145302__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145302__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__145302__.style_top p {padding-top:10px}
.title__145302__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__145302__.style_right p {padding-right:10px}
.title__145302__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__145302__.style_bottom p {padding-bottom:12px}
.title__145302__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__145302__.style_left p {padding-left:10px}
.title__145302__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__145302__.style_circle1 p {padding-left:18px}
.title__145302__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145302__.style_circle2 p {padding-left:18px}
.title__145302__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145302__ p {font-size:18px}
	.title__145302__.style_top p:before {width:18px}
	.title__145302__.style_right p:before {height:18px}
	.title__145302__.style_bottom p:before {width:18px}
	.title__145302__.style_left p:before {height:18px}
}

/*     145303 : 한줄 텍스트      */
.text__145303__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__145303__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__145303__ p {font-size:14px}
}

/*     145304 : 타이틀 텍스트      */
.title__145304__ {font-size:0}
.title__145304__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145304__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__145304__.style_top p {padding-top:10px}
.title__145304__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__145304__.style_right p {padding-right:10px}
.title__145304__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__145304__.style_bottom p {padding-bottom:12px}
.title__145304__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__145304__.style_left p {padding-left:10px}
.title__145304__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__145304__.style_circle1 p {padding-left:18px}
.title__145304__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145304__.style_circle2 p {padding-left:18px}
.title__145304__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145304__ p {font-size:18px}
	.title__145304__.style_top p:before {width:18px}
	.title__145304__.style_right p:before {height:18px}
	.title__145304__.style_bottom p:before {width:18px}
	.title__145304__.style_left p:before {height:18px}
}

/*     145305 : 한줄 텍스트      */
.text__145305__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__145305__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__145305__ p {font-size:14px}
}

/*     145344 : 점선      */
.dashed_line__145344__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145344__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145344__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145344__ {height:20px;}
}

/*     145345 : 타이틀 텍스트      */
.title__145345__ {font-size:0;padding-top:80px;}
.title__145345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145345__.style_top p {padding-top:10px}
.title__145345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145345__.style_right p {padding-right:14px}
.title__145345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145345__.style_bottom p {padding-bottom:12px}
.title__145345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145345__.style_left p {padding-left:14px}
.title__145345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145345__.style_circle1 p {padding-left:18px}
.title__145345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145345__.style_circle2 p {padding-left:18px}
.title__145345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145345__ p {font-size:35px;}
	.title__145345__.style_top p:before {width:20px}
	.title__145345__.style_right p:before {height:20px}
	.title__145345__.style_bottom p:before {width:20px}
	.title__145345__.style_left p:before {height:20px}
}

/*     145346 : 타이틀 텍스트      */
.title__145346__ {font-size:0}
.title__145346__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145346__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145346__.style_top p {padding-top:10px}
.title__145346__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145346__.style_right p {padding-right:14px}
.title__145346__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145346__.style_bottom p {padding-bottom:12px}
.title__145346__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145346__.style_left p {padding-left:14px}
.title__145346__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145346__.style_circle1 p {padding-left:18px}
.title__145346__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145346__.style_circle2 p {padding-left:18px}
.title__145346__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145346__ p {font-size:24px}
	.title__145346__.style_top p:before {width:24px}
	.title__145346__.style_right p:before {height:24px}
	.title__145346__.style_bottom p:before {width:24px}
	.title__145346__.style_left p:before {height:24px}
}

/*     145488 : 텍스트 박스      */
.text_box__145488__ {box-sizing:border-box; padding:10%; border:1px solid #777777; background:#ffffff; border-radius:15px;}
.text_box__145488__ > p {margin:0; padding:0;}
.text_box__145488__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__145488__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__145488__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__145488__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__145488__ {height:180px;}
	.text_box__145488__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__145488__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__145488__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__145488__ .box_title1:before {width:25px;}
	.text_box__145488__ .box_title2 {font-size:22px;}
	.text_box__145488__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     145489 : 텍스트 박스      */
.text_box__145489__ {box-sizing:border-box; padding:10%; border:1px solid #777777; background:#f8f8f8; border-radius:15px;}
.text_box__145489__ > p {margin:0; padding:0;}
.text_box__145489__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__145489__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__145489__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__145489__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__145489__ {height:180px;}
	.text_box__145489__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__145489__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__145489__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__145489__ .box_title1:before {width:25px;}
	.text_box__145489__ .box_title2 {font-size:22px;}
	.text_box__145489__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     145490 : 텍스트 박스      */
.text_box__145490__ {box-sizing:border-box; padding:10%; border:1px solid #777777; background:#ffffff; border-radius:15px;}
.text_box__145490__ > p {margin:0; padding:0;}
.text_box__145490__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__145490__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__145490__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__145490__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__145490__ {height:180px;}
	.text_box__145490__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__145490__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__145490__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__145490__ .box_title1:before {width:25px;}
	.text_box__145490__ .box_title2 {font-size:22px;}
	.text_box__145490__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     145496 : 이미지 (비율형)      */
.img_ratio__145496__ {max-width:100%;vertical-align:top}
.img_ratio__145496__ * {box-sizing:border-box}
.img_ratio__145496__ a {display:block;vertical-align:top}
.img_ratio__145496__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145496__ img {width:auto}
}

/*     145497 : 이미지 + 설명 리스트      */
.text_list__145497__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__145497__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__145497__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#999999;line-height:1.4em;letter-spacing:0;}
.text_list__145497__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__145497__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__145497__ {padding:25px;}
}

